E-Arogya - Feature #594

springbot 3 version resolving isuuess-CORS checking flow and isuues in lab&& core domain
06/06/2024 12:42 PM - Harish Beechani

Status: Resolved Start date: 06/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 6 (3rd June to 7th June) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 06/06/2024 12:14 AM - Harish Beechani

- Subject changed from springbot 3 version resolving isuuess-CORS to springbot 3 version resolving isuuess-CORS checking flow and isuues in
opbilling core domain

#2 - 06/06/2024 05:42 AM - Harish Beechani

- Subject changed from springbot 3 version resolving isuuess-CORS checking flow and isuues in opbilling core domain to springbot 3 version resolving
isuuess-CORS checking flow and isuues in lab core domain

#3 - 06/06/2024 05:42 AM - Harish Beechani
- Subject changed from springbot 3 version resolving isuuess-CORS checking flow and isuues in lab core domain to springbot 3 version resolving

isuuess-CORS checking flow and isuues in lab&& core domain

#4 - 07/06/2024 04:41 AM - Vasu Malladi

- Status changed from New to In Progress

#5 - 13/06/2024 11:26 PM - Vasu Malladi

- Status changed from In Progress to Resolved
